## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::SoftShader::InterpolateEdgePersp Member List

This is the complete list of members for CrystalSpace::SoftShader::InterpolateEdgePersp, including all inherited members.

Advance(const size_t floatNum) | CrystalSpace::SoftShader::InterpolateEdgePersp | `[inline]`
dIzdy | CrystalSpace::SoftShader::InterpolateEdgePersp |
dxdy | CrystalSpace::SoftShader::InterpolateEdgePersp |
Floats | CrystalSpace::SoftShader::InterpolateEdgePersp |
Iz | CrystalSpace::SoftShader::InterpolateEdgePersp |
Setup(const csVector3 *vertices, const float *floats, const size_t floatNum, size_t sv, size_t fv, int sy) | CrystalSpace::SoftShader::InterpolateEdgePersp | `[inline]`
x | CrystalSpace::SoftShader::InterpolateEdgePersp |